<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BladeInjectionConfiguration" escapedTextEnd="!!}" escapedTextStart="{!!" />
  <component name="ComposerJsonPluginSettings">
    <unboundedVersionInspectionSettings>
      <excludedPackages />
    </unboundedVersionInspectionSettings>
    <customRepositories />
  </component>
  <component name="JavaScriptSettings">
    <option name="languageLevel" value="ES6" />
  </component>
</project>